
 @charset "UTF-8";


.flex {display:flex}
.ac {align-items:center !important; }
.as {align-items:flex-start !important; }
.ad {align-items:flex-end !important; }
.jt {justify-content:flex-start !important; }
.jd {justify-content:flex-end !important; }
.jc {justify-content:center !important; }
.js {justify-content:space-between !important; }

.flex.col-2 > li {width:50%}
.flex.col-3 > li {width:33%}
.flex.col-4 > li {width:25%}
.flex.col-5 > li {width:20%}

.flex.col-2 > div {width:50%}
.flex.col-3 > div {width:33%}
.flex.col-4 > div {width:25%}
.flex.col-5 > div {width:20%}

.flex.col-4 > ul {width:25%}


.flex.gap10 {gap:10px}
.flex.gap20 {gap:20px}

.flex.col-2.gap20 > li {width:calc(50% - 10px)}
.flex.col-2.gap20 > div {width:calc(50% - 10px)}

.flex img {max-width:100%}

 @media all and (max-width:800px){
  .flex {flex-wrap:wrap}
}

.t_color {color:var(--main_c); }


.img_border {border:1px solid #ddd;}
.border_top  {border-top:1px solid #ddd;}
.border_bottom  {border-bottom:1px solid #ddd;}
.bg_gray  {background-color:#f9f9f9; }
.red  {color:red;}
.blue  {color:blue;}

.bg1 {background-color:#fd8b1c; border:2px solid #fd8b1c; color:#fff;}
.bg2 {background-color:#7ab704; border:2px solid #7ab704; color:#fff;}

 
.box_50 {width:49% ; }
.box_60 {width:60%;}
.box_70 {width:70%;}
.box_80 {width:80%;}

.box_100 {width:100%; display:inline-block;  position:relative}


.col-3 {width:32%; box-sizing:border-box; }
.col-3:nth-child(2) {margin-left:2%; }
.col-3:nth-child(3) {float:right; }


.col-2 {width:48%; box-sizing:border-box; }
.col-2:nth-child(2) {float:right; } 

.border_none {border:none ; margin-bottom:5px }


.t {font-size:15.5px; line-height:1.3em; font-weight:400; color:#555;}
.b_t {font-size:1.3em; font-weight:600; color:#41ae49}
.b_t2 {font-size:1.05em; font-weight:500; color:#555; line-height:1.5em;}
.b_t3 {font-size:1.3rem; font-weight:700; line-height:1em; color:#333}
.s_t  {font-size:0.93em; color:#555}


.t_color1 {color:blue;}
.t_color2 {color:red}

.text_bg {background-color:#f2fafe; color:#096ba6; padding:3px 0; text-align:Center; }
.s_text {font-size:14px; font-weight:300; color:orange;}
.point_t {color:#0682c5; font-weight:500; }
.point_t2 {color:#0682c5; font-weight:500; }

.s_line {width:1px; height:20px; margin:10px 0; background-color:#333;  display:inline-block}
.line {width:100%; height:1px; background-color:#ddd; }
.line2 {width:100%; height:1px; background-color:#f1f1f1; }

 
dl.basic { }
dl.basic dt {font-size:18px; line-height:1.5em;  padding-bottom:4px; font-weight:500; color:#333;}
dl.basic dd {font-size:15.5px;  font-weight:300; letter-spacing:-0px;  line-height:1.3em; color:#777;}
dl.basic dd  b {font-weight:500; color:#555;}


dl.img_info {   width:100%; border:1px solid #ddd;  padding:10px; border-radius:3px; box-sizing:border-box;}
dl.img_info img {}
dl.img_info dt {width:80%; float:right; font-size:18px; line-height:1.5em;  padding-bottom:4px; font-weight:500; color:#333;}
dl.img_info dd {width:80%; float:right;  font-size:15px;  font-weight:300;  padding-bottom:3px; letter-spacing:-0px;  line-height:1.3em; color:#777;}
dl.img_info dd  b {font-weight:500; color:#555;}



ul.basic {width:100%; }
ul.basic li  {list-style:disc; font-size:15.5px; font-weight:300; line-height:1.4em; color:#555; padding-bottom:0px; padding-left:0px; margin-left:30px;  }

ul.col-4-list {width:100%; }
ul.col-4-list li { width:25%;  text-align:Center; border:1px solid #ddd; box-sizing:border-box; font-size:16px; font-weight:300; line-height:1.5em; color:#555; margin-left:-1px;  padding:20px;}
ul.col-4-list li b {width:100%; float:left}
 

ul.tab  {width:100%; display:flex;   margin-top:30px; border-bottom:1px solid #ddd; margin-bottom:20px;}
ul.tab li  { font-size:14px; display:flex;  align-items:center; justify-content:center;  font-weight:400;   text-align:center;   background-color:#f9f9f9;   box-sizing:border-box; color:#666 ;}
ul.tab li a  {color:#555; box-sizing:border-box;  padding:10px 40px;  display:inline-block; text-align:center }
ul.tab li.ov  { background-color:#444;    }
ul.tab li.ov a {color:#fff ; font-weight:600   }

@media all and (max-width:800px){
	ul.tab  {flex-wrap:wrap  }
	ul.tab li {width:100%}
	ul.tab li a  { padding:10px 0; width:100%}

}

table.basic {width:100%; }
table.basic th {background-color:#fff;  border:1px solid #ddd; color:#333; padding:7px; font-weight:500; font-size:15px;}
table.basic td {font-size:15px; color:#555; text-align:left; padding:7px; border:1px solid #ddd; line-height:1.35em;}



#sub table.info {width:100%;  border-top:1px solid #ddd; }
#sub table.info th {padding:12px; border-bottom:1px solid #ddd; font-size:15.5px; color:#333; line-height:1.3em;  text-align:left; font-weight:600; }
#sub table.info td {padding:12px; border-bottom:1px solid #ddd; font-size:15px; color:#666; line-height:1.3em;  }

 



 /*팝업*/
.layer {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:100;}
.layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; z-index:999; background:#000; opacity:.7; filter:alpha(opacity=70);}
.layer .pop-layer {display:block;}

.pop-layer {display:none; position: absolute; top: 50%; left: 50%; width: 90%; height:auto;    z-index: 999999999999999999999999999999999;}
.pop-layer .pop-container {padding: 20px 0 20px 0; width:100%; }
.pop-layer .pop-container ul {width:100%;  }
.pop-layer .pop-container ul li {width:100%;  padding:3% 0; text-align:center;}
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; margin:10px 0 20px; padding-top: 10px; border-top: 1px solid #DDD; text-align:right;}

a.cbtn {display:inline-block; height:25px; padding:0 14px 0; border:1px solid #304a8a; background-color:#3f5a9d; font-size:13px; color:#fff; line-height:25px;}
a.cbtn:hover {border: 1px solid #091940; background-color:#1f326a; color:#fff;}

 



/*버튼*/


 
a.y_btn_bg  {background-color:#333;  border:1px solid #333; box-sizing:border-box; margin-top:30px; display:inline-block; line-height:50px; width:200px;  color:#fff ; text-align:center;  font-weight:500; font-size:17px;  border-radius:50px; box-shadow:1px 1px 3px #ddd;  }

a.n_btn_bg  {background-color:#333;  border:1px solid #3333; box-sizing:border-box; margin-top:30px; display:inline-block; line-height:50px; width:200px;  color:#fff ; text-align:center;  font-weight:500; font-size:18px;  border-radius:3px; box-shadow:1px 1px 3px #ddd;  }

a.basic_btn  { display:inline-block; text-align:center; line-height:50px; padding:0 70px; font-weight:500;   font-size:18px;    border-radius:30px;   color:#333 ;  border:1px solid #333;}

 
a.down_btn {min-width:150px; padding:0 40px;  font-size:16px; font-weight:500;  line-height:43px; text-align:center; color:#fff ; background: linear-gradient(to bottom, #ff8400, #ff6600); border:1px solid #ff8400; display:inline-block; border-radius:2px;}

  

a.list_btn  { display:inline-block; text-align:center; line-height:31px; padding:0 20px; font-weight:400;   font-size:14px; float:right;  margin-top:10px; margin-left:5px; background-color:#555; border-radius:3px; box-shadow:1px 1px 3px #ddd; color:#fff ;  border:1px solid #555;}


a.write_btn  { display:inline-block; text-align:center; line-height:31px; padding:0 20px; font-weight:400;  font-size:15px; float:right; margin-top:10px; margin-left:5px;  background-color:#fff; border-radius:3px; box-shadow:1px 1px 3px #ddd; color:#888 ; border:1px solid #ddd;  }

a.check_btn  { display:inline-block; text-align:center; line-height:30px; padding:0 20px; font-weight:400;   font-size:14.5px;   background-color:#555; border-radius:3px; box-shadow:1px 1px 3px #ddd; color:#fff;  border:1px solid #555;}

a.check_btn2  { display:inline-block; text-align:center; line-height:32px; padding:0 20px; font-weight:400;   font-size:15px;   background-color:#fff; border-radius:3px; box-shadow:1px 1px 3px #ddd; color:#666 ;  border:1px solid #ddd; }


a.t_link {color:#333; text-decoration:underline;}


 a.more_btn {font-size:18px; font-weight:500; border:1px solid rgba(250,250,250,.5); color:#fff; border-radius:50px; text-align:center; line-height:45px; width:300px; margin-top:20px; display:inline-block;}
 
a.img_hover {border:5px solid #fff;  box-sizing:border-box; }
a.img_hover:hover {border:5px solid #ddd;  box-sizing:border-box; }